PROGRAM Factorial
!calculo del factorial de un numero

!Declaracion de varibles
INTEGER :: f,n,i

!Leer el número
PRINT*,"Dame un numero"
READ*,n

!Calcular el factorial
f=1
DO WHILE c=1,n THEN
        f=n*c
END

!Escribir el resultado
PRINT*,"El factorial es " f

END


